.toolbar-container {
    display: inline-block;
    padding: 10px;
    width: 98%;
}

.toolbar-feature {
    float: right;
    margin: 5px;
}

.search-box {
    height: 30px;
}

.status-drop-down-list {
    width: 140px;
    height: 30px;
    padding-left: 8px;
    margin-left: 8px;
    text-align: left;
}